/** 服务器列表换成微端下载地址 **/

var config = {
    load: "http://www.9dou.com/upload/9dou_屠龙战极速登录器.exe",
    gameid: 10401
}


var href = window.location.href;
var index = href.substring(href.lastIndexOf('/') + 1);
index = index.replace(".html", "").replace("servers-", "");
if (index == config.gameid) {
   // $("#ser-servers li a").attr("href",config.load);
}

